.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-65609464-7ac0-737b-7517-3cbc4163ff8d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-374eefae-ba03-50ae-44c1-ede2fee08ba0 {
overflow: visible !important;
}
.lfr-layout-structure-item-f0d1f887-1902-cb99-1f22-623b1522e824 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b5e754c1-3dee-ce37-ae63-d3d5a0219820 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3beb2300-f251-9f11-af26-44dd33be5e5d {
margin-top: var(--spacer-6,4.5rem) !important;
max-width: 88px !important;
}
.lfr-layout-structure-item-a790fbd5-b84f-8cdc-b2c6-4ddc6e7d7052 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55d670cc-0a98-0b0f-09a4-c9eb370219dd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-033b78b6-9b69-b123-1bd9-94340a1f4262 {
display: none !important;
}
.lfr-layout-structure-item-268f8790-85cf-26c7-a103-c80a4aeb279a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9e6744e4-3cd3-27ff-4093-c3d2562da437 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5086712d-dc63-cd72-c111-9993962b3977 {
color: whiteColor !important;
}
.lfr-layout-structure-item-6a1b562e-4b69-3620-29af-b9faf1b3e9e4 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-79613e36-2b56-9c13-5d76-31ad92e23ca3 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5e7c4af9-a90a-4bad-8144-0058326944f6 {
margin-bottom: var(--spacer-8,7.5rem) !important;
max-width: 250px !important;
}
.lfr-layout-structure-item-9ea3a342-daa6-8820-caed-88b2c2d88327 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f620dd3e-4084-36dc-25e2-6bf07d01bb69 {
display: none !important;
}
.lfr-layout-structure-item-e27c3ecd-f354-d1a1-4560-24a9910b1286 {
overflow: visible !important;
}
.lfr-layout-structure-item-0e509a0c-d2d5-3ec9-7d38-9ebdedb42456 {
  @media screen and (min-width: 1440px) {
    max-width: 12.5rem;
  }
}.lfr-layout-structure-item-9cf08515-30c5-8901-1b44-d705865e9a92 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-13126a2c-eb2c-5068-8ac4-4d837b62c8b2 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-5206c6d7-b5cf-8665-72a2-8662fc5bf8fc {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-382f82dc-9b0d-69cd-45b6-9144e0156034 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab72be22-0765-a505-ae91-f34a3b317c88 {
height: 57px !important;
}
.lfr-layout-structure-item-f5d15f74-7fb1-497f-5c0e-bb8386cbf5d9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ccf0c009-a0d0-9069-6c44-f53c6299fe60 {
max-width: 117px !important;
}
.lfr-layout-structure-item-38b70462-83bf-56ca-8016-b768a7d70bfc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c255e163-f398-968c-0584-7ed9af88c7e7 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-a0ae6e3e-4bc9-ddbf-e6c1-1c4855c27798 {
  .red {
    color: red;
  }
}.lfr-layout-structure-item-b33d92f8-c6d6-1b2b-1961-59d6e998b56e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-181c1efa-0d1f-ca45-7c5c-7d71a9ce9bc7 {
  @media screen and (min-width: 1440px) {
    max-width: 12.5rem;
  }
}.lfr-layout-structure-item-89e015ab-2ebd-ae69-d7de-11499a92159d {
background-color: brandColor3 !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-ec8ec278-0752-d563-eccd-433aa1e5857b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-960666b9-caae-1cbf-1863-f25199dc507d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5facb781-a1c4-e14b-8c69-ce278734e442 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a1ad713-8e4c-d8ea-0a79-95e1cd0df302 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-533f21bb-657a-1761-48a4-82694e6981ef {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d56abffb-9cb8-041c-ec84-fc4a611c385c {
overflow: visible !important;
}
.lfr-layout-structure-item-3c8685e2-390d-3575-404f-590eacedee76 {
max-width: 59px !important;
}
.lfr-layout-structure-item-cd30075b-75ef-a6f5-8add-0f70fc61f3a5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1e2b045a-ad98-4247-b32a-d49ae7625f1b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-765c8567-41cd-0952-c972-e00fe19b55a1 {
height: 49px !important;
}
.lfr-layout-structure-item-d35ae4c6-054e-8e6e-1298-fcb51b51471d {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-388e8bad-72d0-6a12-64fb-fe5907f36e27 {
display: none !important;
}
.lfr-layout-structure-item-4da9a5ef-aa7c-4f2a-1059-93eeb62efcdc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a2051b9a-535b-3714-cf30-6354346c230d {
border-color: var(--azul-acero-50) !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-58b1790d-fec6-52fd-4c01-3306956edf37 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-f3e256f6-c9c3-b3e9-3981-c67c34d58ca7 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-45bd273d-c57f-cdd9-4260-5a9a2616ef5b {
display: none !important;
}
.lfr-layout-structure-item-71f0ce50-6335-7677-e301-d091751ccfe0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-07d26972-eb6e-7bb5-9f28-1b09eed94cf0 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7dd04dec-1edb-06be-651c-84355ded5480 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a9b3a4f-4798-a455-918a-956a3b8eeda0 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1f9cf953-bb61-8841-6a7e-9dcc4d5dc25b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-045faf81-1955-65f9-e7db-c9cfb69c1950 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f502f4a7-7537-277b-73cf-da377c24254f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7983883a-83b9-192f-7b4f-4dd56c526ddb {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-9ea3a342-daa6-8820-caed-88b2c2d88327 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ab72be22-0765-a505-ae91-f34a3b317c88 {
height: 51px !important;
}
.lfr-layout-structure-item-765c8567-41cd-0952-c972-e00fe19b55a1 {
height: 44px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-374eefae-ba03-50ae-44c1-ede2fee08ba0 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9bd7e7b2-034a-f203-0fe9-78f17c3f7366 {
padding-top: var(--spacer-0,0rem) !important;
}
}